{% extends "main.html" %}
{% load cms_tags %}
{% load render_table from django_tables2 %}
{% load bootstrap3 %}
{% block title %}List of Collections{% endblock title %}

 {% block js %}
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
{% endblock js %}

    {% block content %}
<table>
    <form method="get">
    <label for="pk">Title</label>
    <select name="pk" id="pk">
        <option value="" selected>Please choose</option>
        {% for col in collections %}
         <option value="{{col.pk}}" >{{col.name}}</option>
        {% endfor %}
    </select>
        <label for="mode">Mode</label>
        <select name="mode" id="mode">
            <option value="txt" selected>text</option>
            <option value="xml">xml</option>
            <option value="grobid">Grobid</option>
        </select>
        <label for="pdf_to_use">Use pdfs from</label>
        <select name="pdf_to_use" id="pdf_to_use">
            <option value="pdf" selected>PDF Attachment</option>
            <option value="pdf_re_ocred">Re-ocred pdf</option>
            <option value="pdf_from_pages">PDFs from pages</option>
        </select>
         <label for="recreate">Generate also if a text is already exists:</label>
        <select name="recreate" id="recreate">
            <option value="No" selected>No</option>
            <option value="Yes">Yes</option>
        </select>
        <input type="submit"/>
    </form>
</table>
   {% endblock content %}